unit ctrls;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  KsProgress, EpIIProgress, KsTrackBars, EpIITrackBars, KsControls,
  KsButtons, EpIIButtons, KsCheckBoxs, EpIICheckBoxs, KsHooks, KsForms,
  EpIIForms, KsGroupBoxs, EpIIGroupBoxs, KsPanels, EpIIPanels;

type
  TfrmControls = class(TForm)
    EpTrackBar1: TEpTrackBar;
    EpProgressBar1: TEpProgressBar;
    EpForm1: TEpForm;
    EpButton5: TEpButton;
    EpButton6: TEpButton;
    EpButton7: TEpButton;
    EpButton8: TEpButton;
    EpPanel1: TEpPanel;
    EpGroupBoxII1: TEpGroupBoxII;
    EpCheckBox1: TEpCheckBox;
    EpRadioButton1: TEpRadioButton;
    EpRadioButton2: TEpRadioButton;
    procedure EpTrackBar1Change(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmControls: TfrmControls;

implementation

uses Main;

{$R *.DFM}

procedure TfrmControls.EpTrackBar1Change(Sender: TObject);
begin
  EpProgressBar1.Position := EpTrackBar1.Position;
end;

end.
